* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-size: 16px;

body {
  font-family: "DM Sans";
  background-color: #ffff;
}

/* Nav Bar  */

.nav-header {
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 999;
}

.nav-header .header-strip {
  background: #076461;
  display: flex;
  justify-content: space-between;
  height: 86px;
  align-items: center;
  padding: 0 3rem;
}

.nav-header .header-strip .left-side{
  display: flex;
  flex-direction: column;
  gap: 2px;		
}
	
.nav-header .header-strip .left-side p {
  display: flex;
  gap: 0.75rem;
  font-size: 0.933rem;
  color: #fff;
}

.nav-header .header-strip .left-side .logo-container {
  display: flex;
  gap: 1rem;
}

.nav-header .header-strip .left-side .logo-container .content img {
  cursor: pointer;
}
	
.nav-header .header-strip .right-side {
  display: flex;
  gap: 1.4rem;
}
.nav-header .header-strip .right-side .content {
  display: flex;
  gap: .6rem;
  align-items: center;
}

.nav-header .header-strip .right-side .content img {
  height: 24px;
  width: 24px;
}

.nav-header .header-strip .right-side .content .content-data {
  color: #fff;
  font-size: 1rem;
  display: flex;
  flex-direction: column;
  gap: 2px;
}
	
.nav-header .header-strip .right-side .content .content-data a{	
  text-decoration:none;
  color: #fff;
}
	
.nav-header .header-strip .right-side .content .content-data p {
  font-size: 16px;
  font-weight: 700;
}

.nav-header .header-strip .right-side .content .content-data span {
  font-size: 14px;
  font-weight: 500;
}


.nav-bar-container {
  background-color: #fff;
  color: #000000;
  box-shadow: 0px 0px 47px -34px rgb(0 0 0);
  display: flex;
  justify-content: center;
  height: 90px;
  width: 100%;
}

.nav-bar {
  display: flex;
  align-items: center;
  /* max-width: 1200px; */
  gap: 3rem;
  width: 100%;
  padding: 1rem 4rem;
  justify-content: space-between;
}

.nav-bar .logo-container {
  width: auto;
  height: 100%;
}

.nav-bar .logo {
  width: auto;
  height: 100%;
}

.nav-bar ul {
  list-style: none;
  display: flex;
  justify-content: center;
  gap: 30px;
  margin: 0;
  min-width: 425px;
}

.nav-bar ul li {
  position: relative;
}

.nav-bar ul li::before {
  content: "";
  position: absolute;
  width: 0%;
  height: 100%;
  border-bottom: 3px solid #183b6e;
  left: 0;
  bottom: 0;
  transition: width 0.5s cubic-bezier(0.075, 0.82, 0.165, 1);
}

.nav-bar ul li:hover::before {
  width: 100%;
}

.nav-bar ul .active::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  border-bottom: 3px solid #183b6e;
  left: 0;
  bottom: 0;
}

.nav-bar ul li a {
  font-size: 1.125rem;
  font-weight: 600;
  cursor: pointer;
  text-decoration: none;
  color: #170f49;
  padding: 18px 8px;
  display: block;
  position: relative;
  z-index: 2;
}

.nav-bar .contact-us-btn {
  background-color: #076461;
  border: none;
  width: 220px;
  height: 40px;
  font-family: "DM Sans";
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 12.8px;
  color: #ffffff;
  font-size: 0.8rem;
  font-weight: 600;
/*   margin-right: 12px; */
  cursor: pointer;
}

.nav-bar .contact-us-btn {
  transition:
    background-color 0.3s ease,
    transform 0.3s ease,
    box-shadow 0.3s ease;
}

.nav-bar .contact-us-btn:hover {
  background-color: #0a7f7b;
  transform: translateY(-3px);
  box-shadow: 0 10px 25px rgb(77 86 86 / 25%);
}

.nav-bar .contact-us-btn:active {
  transform: translateY(0);
  box-shadow: 0 10px 25px rgb(158 161 161 / 25%);
}

/* nav bar small screen*/
.nav-bar-sm-container {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: #00000024;
}

.nav-bar-sm {
  padding: 1rem;
  height: 100%;
  width: 200px;
  background-color: #ffffff;
  animation: nav-bar-sm 0.4s ease forwards;
}

@keyframes nav-bar-sm {
  0% {
    transform: translateX(-100%);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}

.nav-bar-sm ul {
  list-style: none;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 30px;
  margin: 0;
}

.nav-bar-sm ul li {
  padding: 8px 12px;
}

.nav-bar-sm ul li a {
  font-size: 1.125rem;
  font-weight: 600;
  cursor: pointer;
  text-decoration: none;
  color: #000000;
}

.nav-bar-sm .nav-close-btn {
  display: flex;
}

.nav-bar-sm .nav-close-btn button {
  background-color: transparent;
  border: 0;
  outline: 0;
  margin: 0 0 0 auto;
}

.nav-bar-open-btn-sm {
  display: none;
}

.header-strip {
  height: 86px;
  transition:
    height 0.35s ease,
    opacity 0.25s ease;
  overflow: hidden;
}

/* When hidden */
.header-strip.hide {
  height: 0;
  opacity: 0;
}

/* Navbar transition */
.nav-bar-container {
  transition: margin-top 0.35s ease;
}

@media (max-width: 1000px) {
  .nav-header .header-strip {
    padding: 0 0.75rem;
  }
  .nav-bar {
    padding: 1rem 1rem;
  }
 .nav-bar ul {
  gap: 20px;
  }
}

@media (max-width: 800px) {
  .nav-bar ul {
    display: none;
  }

  .nav-bar-sm-container.show {
    display: block;
  }

  .nav-bar-open-btn-sm {
    display: block;
  }

  .nav-bar {
    justify-content: space-between;
    gap: 0.75rem;
    padding: 1rem;
    flex-direction: column;
  }

  .nav-bar-container {
    height: 90px;
  }

  .nav-bar-container .logo-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 70px;
  }
}

@media (max-width: 850px) {
  .nav-header .header-strip {
    display: none;
  }

  .nav-bar .contact-us-btn {
    display: none;
  }
/*   .nav-bar {
    justify-content: center;
  } */
}

/* sec-1 */
/* 
.sec-1 {
  background-image:
    linear-gradient(to right, #2ab8d726 0%, #0f0c29d9 47%),
    url("../asset/sec-1-background.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  margin-top: calc(90px + 86px);
  display: flex;
  justify-content: center;
  padding: 6rem 3rem 3rem 3rem;
  gap: 1rem;
  overflow: hidden;
  min-height: 80vh;
} */

.sec-1 .center-side {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 1rem;
  max-width: 950px;
  text-align: center;
}

.sec-1 .center-side h1 {
  font-size: 3.867rem;
  line-height: 5.733rem;
  color: #fff;
  text-align: center;
  font-family: "Poppins";
}

.sec-1 .center-side .content {
  font-size: 1.267rem;
  color: #fff;
  font-weight: 400;
  margin-bottom: 1rem;
}

.sec-1 .center-side .content {
  line-height: 30px;
}

.sec-1 .center-side button {
  background-color: #076461;
  font-family: "DM Sans";
  outline: 0;
  border: none;
  width: 200px;
  height: 50px;
  color: #fff;
  font-weight: 600;
  font-size: 14.93px;
  padding: 0.8rem;
  border-radius: 5.33px;
  margin-bottom: 1rem;
  text-transform: uppercase;
  cursor: pointer;
}

.sec-1 .center-side button {
  transition:
    background-color 0.3s ease,
    transform 0.3s ease,
    box-shadow 0.3s ease;
}

.sec-1 .center-side button:hover {
  background-color: #0a7f7b;
  transform: translateY(-3px);
  box-shadow: 0 10px 25px rgb(77 86 86 / 25%);
}

/* Click (active) effect */
.sec-1 .center-side button:active {
  transform: translateY(0);
  box-shadow: 0 10px 25px rgb(158 161 161 / 25%);
}

@media (max-width: 900px) {
  .sec-1 {
    flex-direction: column;
  }

  .sec-1 .center-side {
    width: 100%;
  }

  .sec-1 .center-side h1 {
    text-align: center;
    margin: auto;
    max-width: 550px;
    font-size: 2.5rem;
    line-height: 3rem;
  }

  .sec-1 .center-side .content {
    text-align: center;
    margin: auto;
    margin-bottom: 1rem;
    max-width: 527px;
  }

  .sec-1 .center-side button {
    margin: auto;
    margin-bottom: 1rem;
  }
}

@media (max-width: 850px) {
  .sec-1 {
    margin-top: 90px;
  }
}

@media (max-width: 800px) {
  .sec-1 {
    margin-top: 90px;
  }
}

@media (max-width: 550px) {
  .sec-1 {
    margin-top: 90px;
    padding: 3rem 0.5rem;
  }
  .sec-1 .center-side h1 {
    font-size: 2.625rem;
    line-height: 3rem;
  }

  .sec-1 .center-side .content {
    font-size: 1rem;
    max-width: 401px;
  }
}

/* sec-2 */

.sec-2 {
  display: flex;
  width: 100%;
  background: #ffffff;
  overflow-x: hidden;
}

.sec-2-container {
  background-color: #fff;
  width: 100%;
  max-width: 1200px;
  display: flex;
  margin: 0px auto;
  padding: 6rem 0 3rem 0;
}

/* left side */
.sec-2-container .left-side {
  width: 50%;
  padding: 0rem 1rem 0 1rem;
}

.explore-events-container {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  margin-bottom: 0.938rem;
}

.explore-events-container .explore-events {
  display: flex;
  align-items: center;
  gap: 0.75rem;
}

.explore-events-container .explore-events span {
  font-size: 1.2rem;
  line-height: 0.8rem;
  text-transform: uppercase;
  font-weight: 700;
  color: #076461;
  letter-spacing: 0.5px;
  font-weight: 700;
  letter-spacing: 6px;
  line-height: 22px;
}

.sec-2-container .left-side h1 {
  color: #192535;
  font-size: 32px;
  line-height: 2.5rem;
  letter-spacing: 5px;
  font-weight: 700;
  max-width: 500px;
  text-transform: capitalize;
  margin-bottom: 0.625rem;
}

.sec-2-container .left-side .prg {
  color: #192535;
  font-size: 16px;
  margin-bottom: 1.563rem;
  font-weight: 400;
  max-width: 550px;
  line-height: 28px;
  opacity: 60%;
}
.sec-2-container .left-side .features-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1.5rem;
  margin-bottom: 2.5rem;
  max-width: 550px;
}

.sec-2-container .left-side .feature-item {
  display: flex;
  align-items: center;
  gap: 0.875rem;
}

.sec-2-container .left-side .icon-wrapper {
  position: relative;
  flex-shrink: 0;
}

.sec-2-container .left-side .check-icon {
  width: 20px;
  height: 20px;
  display: block;
}

.sec-2-container .left-side .feature-title {
  font-size: 14px;
  font-weight: 700;
  color: #192535;
  line-height: 14px;
}

/* Responsive Design */
@media (max-width: 768px) {
  .sec-2-container .left-side .features-grid {
    grid-template-columns: 1fr;
    gap: 1.25rem;
  }
}

.sec-2-container .left-side .contact-us-btn {
  font-family: "Poppins";
  width: 190px;
  height: 40px;
  background-color: #0a6e6e;
  color: white;
  border: none;
  padding: 8px 50px 8px 35px;
  font-size: 13px;
  font-weight: 400;
  cursor: pointer;
  letter-spacing: 0.2px;
  text-transform: uppercase;
  border-radius: 12px 12px 0 12px;
  transition: all 0.3s ease;
  position: relative;
  clip-path: path(
    "M 0,0 L 190,0 L 190,10 A4,8 0 0,1 188,17 L 167,36 A18,18 0 0,1 151,40 L 0,40 L 0,0 Z"
  );
}

.sec-2-container .left-side .contact-us-btn:hover {
  background-color: #0d8080;
  transform: translateX(5px);
}

.sec-2-container .left-side .contact-now img {
  width: auto;
  height: 8rem;
}

.sec-2-container .left-side .contact-section {
  display: flex;
  align-items: center;
  gap: 0.5rem;
  flex-wrap: wrap;
  max-width: 550px;
  justify-content: space-between;
}

.sec-2-container .left-side .phone-container {
  display: flex;
  align-items: center;
  gap: 6px;
}

.sec-2-container .left-side .phone-icon-wrapper {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}

.sec-2-container .left-side .phone-icon {
  width: 40px;
  height: 40px;
}

.sec-2-container .left-side .phone-number {
  font-size: 23px;
  font-weight: 500;
  color: #192535;
  text-decoration: none !important;
}

/* right side */
.sec-2-container .right-side {
  width: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  padding: 0px 24px 0px 50px;
}

.collage-wrapper {
  position: relative;
  width: 520px;
  height: 520px;
}

.collage-img {
  position: absolute;
  border-radius: 16px;
  object-fit: cover;
}

.img-1 {
  top: 0;
  right: 0;
  width: 100%;
  height: 150px;
  z-index: 1;
}

.img-2 {
  left: 0;
  top: 160px;
  width: 100%;
  height: 300px;
  z-index: 2;
}

.img-3 {
  left: -50px;
  top: 300px;
  width: 50%;
  height: 40%;
  z-index: 3;
  border: 10px solid #ffff;
  border-radius: 27px;
}

.image-empty-div {
  position: absolute;
  background-color: #fff;
  display: flex;
  right: -22px;
  top: 403px;
  width: 191px;
  height: 100px;
  z-index: 4;
  border-radius: 27px;
}

.collage-badge {
  position: absolute;
  left: 130px;
  top: 417px;
  background-color: #0a6e6e;
  color: #fff;
  padding: 22px 26px;
  border-radius: 14px;
  text-align: center;
  z-index: 4;
  box-shadow: 0 20px 40px rgba(0, 0, 0, 0.25);
}

.collage-badge span {
  font-size: 22px;
  font-weight: 700;
  display: block;
}

.collage-badge p {
  font-size: 13px;
  margin-top: 2px;
  opacity: 0.9;
}

@media (min-width: 1500px) {
  .sec-2-container {
    max-width: 1400px;
  }
}

@media (max-width: 950px) {
  .sec-2-container {
    flex-direction: column;
    padding: 3rem 0 10rem 0;
  }

  .sec-2-container .left-side h1 {
    text-align: center;
  }

  .sec-2-container .left-side {
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
  }

  .sec-2-container .right-side {
    width: auto;
    min-width: auto;
  }

  .sec-2-container .right-side {
    width: 100%;
    margin-top: 3rem;
  }

  .collage-wrapper {
    width: 420px;
    height: 420px;
  }
}

@media (max-width: 600px) {
  .sec-2-container {
    flex-direction: column;
    padding: 3rem 0 12rem 0;
  }

  .collage-wrapper {
    width: 100%;
    max-width: 340px;
    height: 340px;
  }

  .collage-badge {
    padding: 16px 20px;
  }

  .collage-badge span {
    font-size: 18px;
  }
  .sec-2 .left-side .explore-events br {
    display: none;
  }
}
@media (max-width: 576px) {
  .sec-2-container .left-side h1 {
    font-size: 1.6rem;
  }
}

@media (max-width: 480px) {
  .sec-2-container .left-side {
    align-items: start !important;
  }
}

/* sec-5 */
.sec-5 {
  background-color: #ffffff;
  padding: 3rem 1rem;
  max-width: 1200px;
  margin: 0 auto;
}

.sec-5-wrapper {
  max-width: 1200px;
  margin: auto;
}

.sec-5-header {
  text-align: center;
}

.sec-5-label {
  display: flex;
  font-size: 1.2rem;
  font-weight: 700;
  color: #192535;
  text-align: center;
  justify-content: center;
  align-items: center;
}

.sec-5-label::before {
  content: "";
  width: 6px;
  height: 28px;
  background-color: #0a6e6e;
  display: inline-block;
  margin-right: 8px;
  border-radius: 3px;
}

.sec-5-carousel {
  display: flex;
  align-items: center;
}

.sec-5-slide {
  background: #ffffff;
  border: 0.8px solid #076461;
  border-radius: 2px;
  height: 90px;
  display: flex !important;
  align-items: center;
  justify-content: center;
  padding: 1rem;
}

.sec-5-slide img {
  width: 150px;
  max-height: 45px;
  object-fit: contain;
  opacity: 0.85;
  transition: all 0.3s ease;
}

/* remove slick arrows */
.sec-5 .slick-arrow {
  display: none !important;
}

/* spacing fix */
.sec-5 .slick-slide {
  margin: 0 -10px;
  height: 100px;
  width: 170px;
  z-index: 1;
  position: relative;
  box-shadow: 0px 0px 18px -5px rgb(10 110 110 / 50%);
}

.sec-5 .slick-list {
  margin: 0 -10px;
}

/* responsive spacing */
@media (max-width: 950px) {
  .sec-5 {
    padding: 1.5rem 1rem;
  }
}

/* default slide */
.sec-5 .slick-slide {
  transition:
    transform 0.35s ease,
    box-shadow 0.35s ease;
  transform: translateY(0);
}

/* optional: emphasize center image */
.sec-5 .slick-center img {
  opacity: 1;
}

.sec-5 .sec-5-carousel .slick-list {
  padding: 40px 60px !important;
}

/* base */
.sec-5 .slick-slide {
  transition:
    transform 0.35s ease,
    z-index 0.35s ease;
  z-index: 1;
}

/* far left / right */
.sec-5 .slick-slide[data-from-center="-2"],
.sec-5 .slick-slide[data-from-center="2"] {
  transform: scale(1.05);
  z-index: 2;
}

/* near center */
.sec-5 .slick-slide[data-from-center="-1"],
.sec-5 .slick-slide[data-from-center="1"] {
  transform: scale(1.12);
  z-index: 4;
}

/* center slide */
.sec-5 .slick-slide[data-from-center="0"] {
  transform: scale(1.23);
  z-index: 10;
}

/* footer section */

.footer {
  background-color: #076461;
  color: #ffffff;
  padding: 4rem 1rem 2rem;
  font-size: 14px;
  font-family: "Inter";
}

.footer-wrapper {
  margin: 0 auto 0 0;
  display: grid;
  grid-template-columns: 1.5fr 1fr 1fr 1fr 1.5fr;
  gap: 2rem;
}

/* BRAND */
.footer-brand {
  display: flex;
  gap: 1rem;
}

.footer-logo {
  width: 300px;
  height: 160px;
}

.footer-desc {
  font-size: 13px;
  opacity: 0.8;
}

.footer-socials {
  display: flex;
  gap: 12px;
}
.footer-socials a {
  border: 1px solid rgba(255, 255, 255, 0.13);
  padding: 10px 20px;
  border-radius: 50px;
}

.footer-socials img {
  width: 22px;
  height: 22px;
}

/* COLUMNS */
.footer-column h4 {
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 2.5rem;
}

.footer-column ul {
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 0.6rem;
}

.footer-column ul li {
  font-size: 14px;
  font-weight: 400;
  cursor: pointer;
  opacity: 75%;
  margin-bottom: 10px;
}

.footer-column ul li a {
  text-decoration: none;
  color: #ffffff;
  font-size: 14px;
  font-weight: 400;
  cursor: pointer;
  opacity: 1;
  margin-bottom: 10px;
}

.footer-column ul li a:hover {
  opacity: 1;
}

.footer-column ul li:hover {
  opacity: 1;
}

.footer-location p {
  font-size: 14px;
  font-weight: 400;
  line-height: 1.7rem;
  opacity: 75%;
}
	
.footer-location p a {	
 color: #fff !important;
  text-decoration: none !important;
  -webkit-text-fill-color: #fff !important;
}
	
.footer-location p .footer-link {
  color: #fff !important;
  -webkit-text-fill-color: #fff !important;
  text-decoration: none;
}
	
.footer-bottom {
  margin: 3rem auto 0;
  padding-top: 1.5rem;
  display: flex;
  justify-content: space-between;
}

.footer-bottom p {
  font-size: 12px;
  font-weight: 400;
}

@media (max-width: 992px) {
  .footer-wrapper {
    grid-template-columns: repeat(2, 1fr);
  }

  .footer-brand {
    grid-column: span 2;
  }
}

@media (max-width: 576px) {
  .footer-wrapper {
    grid-template-columns: 1fr 1fr;
  }

  .footer-bottom {
    flex-direction: column;
    gap: 0.5rem;
    text-align: center;
  }
}


/* animation on scroll */

.fade-in-animation {
  opacity: 0;
  transform: translateY(30px) scale(0.98);
  filter: blur(4px);
  transition:
    opacity 1s cubic-bezier(0.22, 1, 0.36, 1),
    transform 1s cubic-bezier(0.22, 1, 0.36, 1),
    filter 1s cubic-bezier(0.22, 1, 0.36, 1);
  will-change: opacity, transform, filter;
}

.fade-in-animation.show {
  opacity: 1;
  transform: translateY(0) scale(1);
  filter: blur(0);
}

/* SLIDE FROM LEFT */
.left-slide-in-animation {
  opacity: 0;
  transform: translateX(-300px);
  transition:
    transform 1s ease,
    opacity 0.8s ease;
}

.left-slide-in-animation.show {
  opacity: 1;
  transform: translateX(0);
}

/* SLIDE FROM RIGHT */
.right-slide-in-animation {
  opacity: 0;
  transform: translateX(300px);
  transition:
    transform 1s ease,
    opacity 0.8s ease;
}

.right-slide-in-animation.show {
  opacity: 1;
  transform: translateX(0);
}
